RubyGems Navigation menu

ruby-spark 1.2.0

Ruby wrapper for Apache Spark

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.2.1 - November 12, 2015 (107 KB)
  2. 1.2.0 - June 15, 2015 (106 KB)
  3. 1.1.0.1 - May 16, 2015 java (103 KB)
  4. 1.1.0.1 - May 16, 2015 (103 KB)
  5. 1.0.0 - May 04, 2015 (100 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (7):

commander >= 0
nio4r >= 0
pry >= 0
rjb >= 0
sourcify = 0.6.0.rc4

Development Abhängigkeiten (2):

bundler ~> 1.6
rake >= 0

Anforderungen:

java, scala

Besitzer:

Autoren:

  • Ondřej Moravčík

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 20.630

Für diese Version 2.332

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.0

Links: